<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>Fardan Mobl about</title>
	<link rel="stylesheet" type="text/css" href="styles/1styles.css" />
	<link rel="stylesheet" type="text/css" href="styles/style.css" />
	<script type="text/javascript" src="scripts/html5shiv.js"></script>
</head>
<body>
	<div class="container">
		<!-- Header
		================================================ -->
		<div class="headercontent">
			<header>
				<!-- <h1  id="lgo" class="logo">fardan mobl toos</h1> -->
				<div class="line"></div>
				<nav>
					<menu class="cover">
						<li>
							<a id="home" href="index.html">
								<span class="top">home</span>
								<span>get back</span>
							</a>
						</li>
						<li>
							<a id="about" href="about.html">
								<span class="top">about</span>
								<span>about us</span>
							</a>
						</li>
						<li>
							<a id="gallery" href="gallery.html">
								<span class="top">gallery</span>
								<span>luxury collection</span>
							</a>
						</li>
						<li>
							<a id="life" href="products.html">
								<span class="top">fardan life</span>
								<span>what's new</span>
							</a>
						</li>
						<li>
							<a id="contact" href="contact.html">
								<span class="top">contact</span>
								<span>where to find us</span>
							</a>
						</li>
					</menu>
				</nav>
				<div class="line"></div>
			</header>
		</div>
		<!--Content Area
		=================================================-->
		<div class="productscontent">
			<p>
				New works will shown here soon.
			</p>
		</div>
		<!-- Footer
		================================================= -->
		<footer>
 			<div class="line"></div>
 			<p>Copyright ©2012 Fardan Mobl Toos - All rights reserved</p>
  			<p>Developed By: <a style="color: #D2AE7E;text-decoration:none;" href="https://github.com/1schools-projects/Fardanmobl.com">&#60;BiiiG/&#62;</a> Team</p>
 		</footer>
	</div>
</body>
</html>